<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.guosen.bussinessuserregisterrequest.mapper.BussinessUserRegisterRequestMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="bussinessUserRegisterRequestResultMap" type="org.springblade.modules.guosen.bussinessuserregisterrequest.entity.BussinessUserRegisterRequest">
        <result column="id" property="id"/>
        <result column="create_user" property="createUser"/>
        <result column="create_dept" property="createDept"/>
        <result column="create_time" property="createTime"/>
        <result column="update_user" property="updateUser"/>
        <result column="update_time" property="updateTime"/>
        <result column="status" property="status"/>
        <result column="is_deleted" property="isDeleted"/>
        <result column="request_no" property="requestNo"/>
        <result column="user_info_id" property="userInfoId"/>
        <result column="merchant_subject_info" property="merchantSubjectInfo"/>
        <result column="merchant_corporation_info" property="merchantCorporationInfo"/>
        <result column="business_address_info" property="businessAddressInfo"/>
        <result column="account_info" property="accountInfo"/>
        <result column="product_info" property="productInfo"/>
        <result column="application_no" property="applicationNo"/>
        <result column="merchant_no" property="merchantNo"/>
        <result column="application_status" property="applicationStatus"/>
        <result column="audit_opinion" property="auditOpinion"/>
        <result column="return_msg" property="returnMsg"/>
        <result column="third_log" property="thirdLog"/>
    </resultMap>


    <select id="selectBussinessUserRegisterRequestPage" resultMap="bussinessUserRegisterRequestResultMap">
        select * from cyzh_bussiness_user_register_request where is_deleted = 0
    </select>

</mapper>
